.category {
    margin-bottom: 90px;
}
.category__inner {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.category-item {
    width: 350px;
    padding: 24px 32px;
    background: #fff;
    display: flex;
    flex-direction: column;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
    margin: 0 15px 30px;
    transition: all .2s linear;
}
.category-item a:hover {
    color: #6BC116;
}
.category-item__img {
    display: block;
    width: 140px;
    height: 132px;
    object-fit: contain;
    margin: 0 auto 24px;
}
.category-item__title {
    display: block;
    text-decoration: none;
    color: #002682;
    margin-bottom: 16px;
}
.category-item__list {
    margin-bottom: 16px;
}
.category-item__list li:not(:last-child) {
    margin-bottom: 8px;
}
.category-item__list li a {
    text-decoration: none;
    color: #334B86;
    display: block;
}
.category-item__showmore {
    display: inline-flex;
    text-decoration: none;
    color: #334B86;
    margin-left: auto;
}
.category-item__showmore img {
    margin-left: 12px;
}

@media (max-width: 767px) {
    .category__inner {
        justify-content: center;
    }
}